---
references:
- id: AhnBayesian2012
  accessed:
    - year: 2022
      month: 8
      day: 16
  author:
    - family: Ahn
      given: Sungjin
    - family: Korattikara
      given: Anoop
    - family: Welling
      given: Max
  citation-key: AhnBayesian2012
  collection-title: ICML'12
  container-title: >-
    Proceedings of the 29th International Coference on International Conference
    on Machine Learning
  event-place: Madison, WI, USA
  event-title: ICML
  ISBN: 978-1-4503-1285-1
  issued:
    - year: 2012
      month: 6
      day: 26
  page: 1771–1778
  publisher: Omnipress
  publisher-place: Madison, WI, USA
  title: Bayesian posterior sampling via stochastic gradient fisher scoring
  type: paper-conference
  URL: https://arxiv.org/abs/1206.6380

- id: AlexosStructured2022
  accessed:
    - year: 2022
      month: 8
      day: 18
  author:
    - family: Alexos
      given: Antonios
    - family: Boyd
      given: Alex J.
    - family: Mandt
      given: Stephan
  citation-key: AlexosStructured2022
  container-title: Proceedings of the 39th International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 2640-3498
  issued:
    - year: 2022
      month: 6
      day: 28
  language: en
  page: 414-434
  publisher: PMLR
  title: Structured Stochastic Gradient MCMC
  type: paper-conference
  URL: https://proceedings.mlr.press/v162/alexos22a.html

- id: ChenStationary2021
  accessed:
    - year: 2022
      month: 9
      day: 21
  author:
    - family: Chen
      given: Zaiwei
    - family: Mou
      given: Shancong
    - family: Maguluri
      given: Siva Theja
  citation-key: ChenStationary2021
  issued:
    - year: 2021
      month: 11
      day: 11
  language: en
  number: arXiv:2111.06328
  publisher: arXiv
  title: >-
    Stationary Behavior of Constant Stepsize SGD Type Algorithms: An Asymptotic
    Characterization
  type: article
  URL: http://arxiv.org/abs/2111.06328

- id: ChenStochastic2014
  accessed:
    - year: 2022
      month: 8
      day: 16
  author:
    - family: Chen
      given: Tianqi
    - family: Fox
      given: Emily
    - family: Guestrin
      given: Carlos
  citation-key: ChenStochastic2014
  container-title: Proceedings of the 31st International Conference on Machine Learning
  DOI: 10.48550/arXiv.1402.4102
  event-place: Beijing, China
  event-title: International Conference on Machine Learning
  ISSN: 1938-7228
  issued:
    - year: 2014
      month: 6
      day: 18
  language: en
  page: 1683-1691
  publisher: PMLR
  publisher-place: Beijing, China
  title: Stochastic Gradient Hamiltonian Monte Carlo
  type: paper-conference
  URL: https://proceedings.mlr.press/v32/cheni14.html

- id: MandtStochastic2017
  accessed:
    - year: 2018
      month: 4
      day: 3
  author:
    - family: Mandt
      given: Stephan
    - family: Hoffman
      given: Matthew D.
    - family: Blei
      given: David M.
  citation-key: MandtStochastic2017
  container-title: JMLR
  issued:
    - year: 2017
      month: 4
      day: 13
  title: Stochastic Gradient Descent as Approximate Bayesian Inference
  type: article-journal
  URL: http://arxiv.org/abs/1704.04289

- id: SimonciniComputational2016
  accessed:
    - year: 2022
      month: 9
      day: 21
  author:
    - family: Simoncini
      given: V.
  citation-key: SimonciniComputational2016
  container-title: SIAM Review
  container-title-short: SIAM Rev.
  DOI: 10.1137/130912839
  ISSN: 0036-1445, 1095-7200
  issue: '3'
  issued:
    - year: 2016
      month: 1
  language: en
  page: 377-441
  publisher: Society for Industrial and Applied Mathematics
  title: Computational Methods for Linear Matrix Equations
  type: article-journal
  URL: https://cris.unibo.it/handle/11585/586011
  volume: '58'

- id: WolpertLecture2021
  accessed:
    - year: 2021
      month: 12
      day: 2
  author:
    - family: Wolpert
      given: Robert L.
  citation-key: WolpertLecture2021
  container-title: arXiv:2106.00087 [math]
  issued:
    - year: 2021
      month: 5
      day: 31
  title: Lecture Notes on Stationary Gamma Processes
  type: article-journal
  URL: http://arxiv.org/abs/2106.00087
...
